Bug 489847 - [RHEL5] the TOD reverse occurrs after hours of heat-run test(x86_64) [rhel-5.4.z]
[RHEL5] the TOD reverse occurrs after hours of heat-run test(x86_64) [rhel-5....
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.2
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: ZStream
Depends On: 467942
Blocks: 523758
  Show dependency treegraph
 
Reported: 2009-03-12 05:03 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:16 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-11 16:07:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-03-12 05:03:35 EDT
This bug has been copied from bug #467942 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 4 Jiri Pirko 2009-03-17 04:38:37 EDT
in kernel-2.6.18-128.1.4.el5
Comment 6 Jiri Pirko 2009-03-18 03:55:07 EDT
reverted in kernel-2.6.18-128.1.5.el5. Setting status back to Assigned.
Comment 12 Jiri Pirko 2009-09-08 07:15:05 EDT
in kernel-2.6.18-164.1.1.el5
Comment 18 Jiri Pirko 2009-09-21 07:21:53 EDT
reverted in kernel-2.6.18-164.2.1.el5. Setting status back to Assigned.

Note You need to log in before you can comment on or make changes to this bug.